
/* DARK NAV MENU */
/* Background Color */
#header nav ul:after, #header nav ul:before { border-color:#ffffff; }
#header nav ul span { background:#435960; }
#header  nav ul .iaith span { background:#0099CC;; }
#header nav ul  span:before, #header nav ul span:after { border-bottom-color:#435960; }
/* Text Color */
#header nav ul a { color:#fff; }
#header nav ul .current-menu-item a { color:#333; }
/* Hover State */
#header nav ul a:hover span, #header nav ul a.waiting span { background:#435960; }
/* Ribbon shadows */
#header nav ul span:before {  border-right-color: #333; }
#header nav ul span:after { border-left-color: #333; }
